/*	################################################################

	Author: Carlo Orsolini
	Project Name: Mbeddo 
	
################################################################# */ 
@import url(http://fonts.googleapis.com/css?family=Raleway:400,700,900);
@import url(http://fonts.googleapis.com/css?family=Poppins:400,100,700);
/*@import url("prettyPhoto.css") screen;
@import url("hoverex-all.css") screen;*/

/*	################################################################
	1. GENERAL STRUCTURES
################################################################# */
	* { 
		margin: 0;
		padding: 0px;
	} 

body { 
	background: #ffffff; 
	margin: 0; 
	height: 100%; 
	color: #384452;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Poppins', sans-serif;
	font-weight: 100;
}
#startchange {margin-top:-80px;}
div#startchange h1 {
  line-height: 22px;
  font-size: 32px;
  line-height:42px;
}
div#startchange h5 {
  font-size: 22px;
}
p { 
	padding: 0; 
	margin-bottom: 12px; 
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	/*font-size: 14px;*/ 
	line-height: 24px;
	color: #384452; 
	margin-top: 10px; 
}

img {
	height: auto;
	max-width: 100%;
}

a { 
	padding: 0;
	margin: 0;
	text-decoration: none; 
	-webkit-transition: background-color .4s linear, color .4s linear;
	-moz-transition: background-color .4s linear, color .4s linear;
	-o-transition: background-color .4s linear, color .4s linear;
	-ms-transition: background-color .4s linear, color .4s linear;
	transition: background-color .4s linear, color .4s linear;
}
a:hover,
a:focus {
  text-decoration: none;
  color:#01b2fe;
}

::-moz-selection  {
	color: #fff;
	text-shadow:none;
	background:#2B2E31;
}
::selection {
	color: #fff;
	text-shadow:none;
	background:#2B2E31;
}

.centered {
	text-align: center
}

/*	################################################################
	BOOTSTRAP MODIFICATIONS & TWEAKS
################################################################# */
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  margin-top: -10px!important;
  }
.navbar-default{
    /* background:transparent; */
background-color: #0A249D!important;
    border:none !important;
}
.navbar-nav>li>a:hover{
    color:#1a1a1a;
} 
.collapse.in{
    
    /* background-color: rgba(0, 0, 0, 0.7)!important; */
    background-color: #0A249D!important;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus
.spacer{
   background-color:#888;   
}

.spacer{
    height:100px;
}
.navbar {
	/*min-height: 70px;
	padding-top: 10px;*/
	margin-bottom: 0px;
}
.navbar-brand {
	font-family: 'Raleway', sans-serif;
	font-weight: 900;
}

.navbar-header .navbar-brand {
	color: white;
}

.navbar-default .navbar-nav > li > a {
	color: white;
	font-weight: 700;
	/*font-size: 18px;*/
}

.navbar-default .navbar-nav > li > a:hover {
	color: #86ab27;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #86ab27;
	background-color: transparent;
}

.navbar-default {
	background-color: #0A249D;
	border-color: transparent;
}

.dropdown-menu {
	background: #384452;
}

.dropdown-menu > li > a {
	color: white;
	font-weight: 700;
	font-size: 12px;
}
.btn {-webkit-border-radius: 6px!important;
-moz-border-radius: 6px!important;
border-radius: 6px!important;
-webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 4px 4px 4px  rgba(0, 0, 0, 0.3);
box-shadow: 4px 4px 4px  rgba(0, 0, 0, 0.3);
 }
 .btn-flat {
 -webkit-box-shadow: none!important;
-moz-box-shadow: none!important;
box-shadow: none!important;
padding:30px;
text-transform:uppercase;
font-size:22px;
}
.btn-pricegrey {background: #adaeb0!important;color:#fff!important;}
.btn-xl {color:#fff; font-size:20px;padding:25px;padding-left:45px;padding-right:45px;text-transform:uppercase;}
.btn-theme {
  color: #fff;
  background-color: #86ab27;
  border-color: #86ab27;
}
.btn-grey {
  color: #fff;
  background-color: #626667;
  border-color: #626667;
 
}
.btn-theme:hover,
.btn-theme:focus,
.btn-theme:active,
.btn-theme.active,
.open .dropdown-toggle.btn-theme {
  color: #fff;
  background-color: #86ab27;
  border-color: #86ab27;
}

.dmbutton:hover,
.dmbutton:active,
.dmbutton:focus{
	color: #ffffff;
	background-color: #222222;
	border-color: #ffffff;
}
.dmbutton {
	background:rgba(0, 0, 0, 0);
	border: 1px solid #ffffff;
	color: #ffffff;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding-top: 1.025rem;
	padding-right: 2.25rem;
	letter-spacing:0.85px;
	padding-bottom: 1.0875rem;
	padding-left: 2.25rem;
	font-size: 1.55rem;
	cursor: pointer;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 1.25rem;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
	-webkit-appearance: none;
	font-weight: normal !important;
}

.mtb {
	margin-top: 80px;
	margin-bottom: 80px;
}

.mb {
	margin-bottom: 60px;
}

.mt {
	margin-top: 60px;
}

.hline {
	border-bottom: 2px solid #384452;
}

.hline-w {
	border-bottom: 2px solid #ffffff;
	margin-bottom: 25px;
}
/*	################################################################
	SITE WRAPS
################################################################# */

#headerwrap {
	/*background-color: #86ab27;*/
	/*background: #000 url(../img/mbeddo-homepage.png) no-repeat;*/
	background-size: 100% ;
	padding-top: 100px;
	text-align: center;
}
#headerwrap-contact {
	/*background-color: #86ab27;*/
	background: #fff url(../img/beestonplace-grad.png) no-repeat;
	 background-size: 100% ;
	padding-top: 100px;
	padding-bottom: 100px;
	text-align: center;
	min-height:450px;
}

#headerwrap h3, h5 {
	color: black;
	font-weight: 400;
}

#headerwrap h1 {
	color: black;
	margin:0px;
}

#headerwrap .img-responsive {
	margin: 0 auto;
}

/* Services Wrap */
#service {
margin-top:10px;
}
#service h4 {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 25px;
  color: #000;
}
#howitworks {
	margin-top: 10px;
	background:#f2f1ef;
}
#benefits {
	background:#f2f1ef;
}
#howitworks h2 {font-size:42px;}
#howitworks h4 {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 25px;
  color: #546a99;
  }
#howitworks i {
	color: #546a99;
	font-size: 70px;
	padding: 15px;
}

/* World Map Wrap */
#mapstatement {
    background:#485879;
	margin-top: -30px;
	z-index: 11; /*over the tip of patagonia or under it but not over the menu! ? */
	padding-top:0px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 90px;
	width: 100%;
	color:#fff;
	position:absolute;
	margin-bottom:90px;
}
#mapstatement h3 {color:#fff;font-size:27px;font-weight:100;}
#twrap {
    background-color: #546a99;
	background-image: url(../img/map-homepage.png) 50% 100px no-repeat;
	margin-top: 0px;
	padding-top:0px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 280px;
	width: 100%;
	z-index:10;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#twrap i {
	font-size: 50px;
	color: white;
	margin-bottom: 25px;
}

#twrap p {
	color: white;
	font-size: 15px;
	line-height: 30px;
}
#subcalltoaction {margin-top:60px;height:auto; background:#fff;}
#subcalltoaction h3 {font-size:27px;font-weight:100;}

/* price tables */
#free,#subscription {background:#eeeeee;}
#subscription { }
#subscription .price-box-header {color:#fff;background: #86ab27;}
#free .price-box-header {color:#fff;background: #adaeb0;}
.price-box-header h1 {font-size:80px;}
.price-box h4 {font-weight:400;}
.price-box-header h1 span {font-size:30px;}
span.dollar {
  position: absolute;
  top: 110px;
  left: 140px;
}
.price-box-header h2 {text-transform:uppercase;font-weight:400;padding-top:30px;}
#bespokepayments {margin-top:80px;margin-bottom:80px;}
#bespokepayments p {font-size:16px;color:#666;}

/* Footer */
#footerwrap {
	padding-top: 60px;
	padding-bottom: 60px;
	background: #0A249D;
}

#footerwrap p, #footerwrap a {
	color: #919193;
}
#footerwrap a:hover {text-decoration:underline;}
#footerwrap h4 {
	color: white;
}

#footerwrap i {
	font-size: 80px;
	color: #919193;
	padding-right: 25px;
}

#footerwrap i:hover {
	color: #86ab27
}

/*	################################################################
	PAGE CONFIGURATIONS
################################################################# */
/* General Tweaks */
p {font-size:16px;}
#blue {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#303032+28,303032+40,303032+73,303032+73,000000+99,000000+99 */
background: #303032; /* Old browsers */
background: -moz-linear-gradient(top,  #303032 28%, #303032 40%, #303032 73%, #303032 73%, #000000 99%, #000000 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(28%,#303032), color-stop(40%,#303032), color-stop(73%,#303032), color-stop(73%,#303032), color-stop(99%,#000000), color-stop(99%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #303032 28%,#303032 40%,#303032 73%,#303032 73%,#000000 99%,#000000 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #303032 28%,#303032 40%,#303032 73%,#303032 73%,#000000 99%,#000000 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #303032 28%,#303032 40%,#303032 73%,#303032 73%,#000000 99%,#000000 99%); /* IE10+ */
background: linear-gradient(to bottom,  #303032 28%,#303032 40%,#303032 73%,#303032 73%,#000000 99%,#000000 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303032', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

	margin-top: 0px;
	margin-bottom: 120px;
	padding-top: 25px;
	padding-bottom: 25px;
	height:240px;
}

#blue h3 {
	color: white;
	margin-left: 15px;
}

.ctitle {
	color: #86ab27;
	font-weight: 700;
	margin-bottom: 15px;
}

csmall {
	font-size: 12px;
	color: #b3b3b3;
}
csmall2 {
	font-size: 12px;
	color: #f39c12
}

.spacing {
	margin-top: 40px;
	margin-bottom: 40px;
}

.badge-theme {
	background: #86ab27;
}

/* Contact Page */
#contactwrap {
	margin-top: 60px;
	padding-top:0px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 400px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#contactwrap i  {
font-size:80px;
color:#000;}
#contactwrap h4 {font-weight:400;}


form.navbar-form.navbar-left {
    margin-top: -4px;
}
